{
	"name": "query/sor/sales_packing_material.json",
	"database": "4d",
	"parameter": {
		"sales_order": "",
		"dispatch_note": "",
		"packing_material_type": 6,
		"packing_cost_type": 7
	},
	"query": [
		[
			"sor_sales_order_id",
			"=",
			"sales_order"
		],
		"and",
		[
			"sor_dispatch_note_id",
			"=",
			"dispatch_note"
		],
		"and",
		"packing_product"
	],
	"set":{
		"packing_product": [
			[
				"pr_type_",
				"=",
				"packing_material_type"
			],
			"or",
			[
				"pr_type_",
				"=",
				"packing_cost_type"
			]
		]
	},
	"order": [
		"sor_row_number",
		">"
	]

}
